.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.366069,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.202579px;}
.ls1{letter-spacing:-0.012363px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.449899px;}
.ls3{letter-spacing:0.868347px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.757874px;}
.ws4{word-spacing:-1.339426px;}
.ws2{word-spacing:-0.686947px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.584202px;}
.fc2{color:rgb(139,139,139);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.768800px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:42.358400px;}
.fs1{font-size:74.127200px;}
.y9{bottom:2.067741px;}
.y7{bottom:3.101611px;}
.y14{bottom:3.703137px;}
.y2{bottom:4.135481px;}
.y5{bottom:5.169351px;}
.yd{bottom:7.237092px;}
.yc{bottom:27.914497px;}
.y19{bottom:57.484967px;}
.y18{bottom:71.543791px;}
.y17{bottom:85.602614px;}
.y16{bottom:99.661438px;}
.y15{bottom:113.720261px;}
.y12{bottom:317.398170px;}
.y0{bottom:705.284314px;}
.y13{bottom:705.310498px;}
.y11{bottom:724.521689px;}
.y10{bottom:744.165224px;}
.yf{bottom:773.113592px;}
.yb{bottom:853.755472px;}
.ya{bottom:914.753817px;}
.y8{bottom:934.397352px;}
.y6{bottom:957.142498px;}
.ye{bottom:965.413460px;}
.y4{bottom:973.684422px;}
.y3{bottom:1037.784378px;}
.y1{bottom:1057.427913px;}
.h9{height:12.406443px;}
.h7{height:16.541924px;}
.h11{height:19.211191px;}
.h4{height:19.643535px;}
.hc{height:23.779016px;}
.h5{height:28.948367px;}
.hd{height:30.275666px;}
.ha{height:31.101655px;}
.h12{height:35.244000px;}
.he{height:37.219329px;}
.h3{height:39.139162px;}
.h8{height:41.468874px;}
.hb{height:43.422551px;}
.h6{height:72.570529px;}
.h2{height:116.827340px;}
.hf{height:192.299869px;}
.h10{height:332.906224px;}
.h1{height:469.408497px;}
.h0{height:1237.176471px;}
.w5{width:1.033870px;}
.w3{width:2.067741px;}
.wa{width:4.135481px;}
.wb{width:10.338703px;}
.w8{width:205.740182px;}
.w6{width:229.519198px;}
.w9{width:258.467565px;}
.w7{width:352.549759px;}
.w4{width:843.638133px;}
.w2{width:859.146187px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x2{left:1.033870px;}
.x9{left:5.169351px;}
.x7{left:10.338703px;}
.x8{left:41.354810px;}
.x0{left:46.081699px;}
.x3{left:48.930470px;}
.xb{left:258.467565px;}
.x1{left:266.738527px;}
.xe{left:395.979261px;}
.xd{left:413.559820px;}
.xf{left:422.529350px;}
.x4{left:475.580320px;}
.xa{left:636.168778px;}
.x5{left:893.602474px;}
.xc{left:894.636344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.172913pt;}
.ls1{letter-spacing:-0.010553pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.384014pt;}
.ls3{letter-spacing:0.741183pt;}
.ws3{word-spacing:-1.500444pt;}
.ws4{word-spacing:-1.143275pt;}
.ws2{word-spacing:-0.586348pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.498649pt;}
.fs2{font-size:27.116465pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:36.155287pt;}
.fs1{font-size:63.271752pt;}
.y9{bottom:1.764933pt;}
.y7{bottom:2.647400pt;}
.y14{bottom:3.160837pt;}
.y2{bottom:3.529867pt;}
.y5{bottom:4.412333pt;}
.yd{bottom:6.177267pt;}
.yc{bottom:23.826600pt;}
.y19{bottom:49.066667pt;}
.y18{bottom:61.066667pt;}
.y17{bottom:73.066667pt;}
.y16{bottom:85.066667pt;}
.y15{bottom:97.066667pt;}
.y12{bottom:270.917267pt;}
.y0{bottom:602.000000pt;}
.y13{bottom:602.022350pt;}
.y11{bottom:618.420187pt;}
.y10{bottom:635.187053pt;}
.yf{bottom:659.896120pt;}
.yb{bottom:728.728520pt;}
.ya{bottom:780.794053pt;}
.y8{bottom:797.560920pt;}
.y6{bottom:816.975187pt;}
.ye{bottom:824.034920pt;}
.y4{bottom:831.094653pt;}
.y3{bottom:885.807587pt;}
.y1{bottom:902.574453pt;}
.h9{height:10.589600pt;}
.h7{height:14.119467pt;}
.h11{height:16.397837pt;}
.h4{height:16.766867pt;}
.hc{height:20.296733pt;}
.h5{height:24.709067pt;}
.hd{height:25.841991pt;}
.ha{height:26.547020pt;}
.h12{height:30.082745pt;}
.he{height:31.768800pt;}
.h3{height:33.407485pt;}
.h8{height:35.396026pt;}
.hb{height:37.063600pt;}
.h6{height:61.943046pt;}
.h2{height:99.718733pt;}
.hf{height:164.138800pt;}
.h10{height:284.154267pt;}
.h1{height:400.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:0.882467pt;}
.w3{width:1.764933pt;}
.wa{width:3.529867pt;}
.wb{width:8.824667pt;}
.w8{width:175.610867pt;}
.w6{width:195.907600pt;}
.w9{width:220.616667pt;}
.w7{width:300.921133pt;}
.w4{width:720.092800pt;}
.w2{width:733.329800pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x2{left:0.882467pt;}
.x9{left:4.412333pt;}
.x7{left:8.824667pt;}
.x8{left:35.298667pt;}
.x0{left:39.333333pt;}
.x3{left:41.764920pt;}
.xb{left:220.616667pt;}
.x1{left:227.676400pt;}
.xe{left:337.990667pt;}
.xd{left:352.996667pt;}
.xf{left:360.652667pt;}
.x4{left:405.934667pt;}
.xa{left:543.005987pt;}
.x5{left:762.740187pt;}
.xc{left:763.622653pt;}
}
